Information on source package flex

Available versions

ReleaseVersion
jessie (security)2.5.39-8+deb8u2
stretch2.6.1-1.3
buster2.6.4-6.2
sid2.6.4-6.2

Open issues

BugjessiestretchbustersidDescription
CVE-2019-6293vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableAn issue was discovered in the function mark_beginning_as_normal in nf ...

Resolved issues

BugDescription
CVE-2016-6354Heap-based buffer overflow in the yy_get_next_buffer function in Flex ...
CVE-2010-0634Unspecified vulnerability in Fast Lexical Analyzer Generator (flex) be ...
CVE-2006-0459flex.skl in Will Estes and John Millaway Fast Lexical Analyzer Generat ...

Security announcements

DSA / DLADescription
DSA-3653-2flex - security update
DSA-3653-1flex - security update
DSA-1020-1flex - buffer overflow

Search for package or bug name: Reporting problems